#universe {
    overflow: hidden;
}

.uiSocialMediaWidget {
	display: none;
}

/* ============================================ */
/*          contentCustom1 - Hero               */
/* ============================================ */
/*
.splashPage-banded .contentCustom1 {
    background:  url(../img/Hero.jpg) no-repeat 50% 50%;
    background-size: cover;
    padding: 10%;
    padding-top: 2%;
}
*/

.uiBackgroundVideo::after {
    content:"";
    background-color:#000;
    width:100%;
    height:100%;
    z-index:200;
    position:absolute;
    top:0;
    left:0;
    opacity: 0.4;
}

.uiBackgroundVideo-controller {
     z-index: 250;
}
.contentCustom1 {
    background: url(../img/bkg.jpg) no-repeat 50% 0;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
    text-align: center;
   padding: 30px 80px 20px 80px;
   /*  text-shadow: 0 0 15px rgba(0,0,0,.5), 0 0 2px rgba(0,0,0,.6);*/
    position: relative;
   /* padding: 2% 0 2% 5%;*/
}

.experienceImg {
    position: relative;
    z-index: 100;
    margin-left: 25px;
}

.intro {
	background: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-top: -45px;
	padding: 20px 20px 30px 20px;
    max-width: 485px;
    text-align: center;
    z-index: 1;
}

.discover {
    font: 600 24px/1.2em bio-sans, Arial, sans-serif;
    padding-top: 20px;
    /*text-shadow: 3px 3px 3px rgba(0,0,0,.9);*/
    color: #fecb00;
}

.custom1text {
    font: 18px/1.5em calluna, Georgia, serif;
    margin: 20px 5% 0px 5%;
    color: #fff;
    padding-bottom: 30px;
  /*  text-shadow: 3px 3px 3px rgba(0,0,0,.9); */
}

.splashPage-banded .contentCustom1 .contentBandInner {
    color: #fff;
}

@media (max-width: 550px) {

.contentCustom1 {
   padding: 30px 30px 20px 30px;
  }
}

/* ============================================ */
/*     Band 2 - Story, First-Year, Transfer     */
/* ============================================ */

.baylorStory {
    display: flex;
    text-align: center;
    overflow: hidden;
}

.section {
    display: flex;
   /* flex-direction: column; */
    position: relative;
    padding-bottom: 99999px; margin-bottom: -99999px;
 }

.section .studentType {
    background: linear-gradient(90deg, rgba(252,217,59,1) 0%, rgba(253,210,31,1) 35%, rgba(254,203,2,1) 100%);
}

.story {
    /*margin: 0 20px;*/
    color: #fff;
    background-color: #005525;
    padding-bottom: 99999px; margin-bottom: -99999px;
    width: 25vw;
 }
.story .button,
.box_link a {
	color: #ffb81c;
}

.contentCustom2 h5 {
    text-transform: uppercase;
    font: 600 30px/1.2em bio-sans, Arial, sans-serif
}

.story h5 {
    color: #fff;
     margin: 50px 20px 0 20px;
}

.section1text {
    margin: 10px 20px 50px 20px;
}

.studentType h5 {
    margin: 50px 50px 0;
}

.section2text, .section3text {
    margin: 10px 80px 50px;
}

.section .button {
    margin-bottom: 50px;
}

.studentType .button::before {
    background: #005f2a;
}

.button:hover, .box_link a:hover {
    color: #fff;
    text-decoration: none;
}

@media(max-width: 900px) {

.baylorStory {
  flex-direction: column;
}

.story {
	width: 100%;
    }

    .section .studentType {
    background: linear-gradient(#FCD936, #fecb01);
   }
}

/* ============================================ */
/*       contentCustom3 - Programs              */
/* ============================================ */

.contentCustom3 {
    clear: both;
    overflow: hidden;
    padding: 20px 20px 30px 20px;
}

.contentCustom3 .customHeader {
    font: 600 30px/1.2em bio-sans, Arial, sans-serif;
    text-transform: uppercase;
    color: #005525;
    text-align: center;
    margin: 40px 0 50px 0;
}

.contentCustom3 .uiCustomList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.contentCustom3 .splashSpotlight {
  margin-bottom: 20px;
}

.contentCustom3 .splashSpotlight a {
    width: 25%;
    padding: 0 0%;
    padding-bottom: 15px;
    text-decoration: none;
}

.contentCustom3 .pageImg {
    margin: 0 auto;
}

.contentCustom3 .splashSpotlight {
    clear:both;
}

.contentCustom3 .splashSpotlight a:hover {
    text-decoration: none;
}

.contentCustom3 .splashSpotlight-title {
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 10px 40px 5px 40px;
    font-weight: 700;
    text-align:center;
    text-transform: uppercase;
    color: #000;
    line-height: 1.3em;
}

.contentCustom3 .description {
    display: block;
    font-size: 16px;
    line-height: 1.5em;
    margin: 20px;
    padding: 0 20px;
    text-align:center;
    color: #000;
}

     .contentCustom3 .nsp-spotlight {
        transition: all .4s ease-out;
    }
      .contentCustom3  .nsp-spotlight-alt img {
            -webkit-filter: hue-rotate(20deg) brightness(.71) grayscale(.25);
            filter: hue-rotate(20deg) brightness(.71) grayscale(.25)
       }

        .contentCustom3 .nsp-spotlight > span {
            transition: all .2s ease-out;
        }

      .contentCustom3 .nsp-spotlight:hover {
            transform: scale(1.03);
       }

@media(max-width: 800px) {

.contentCustom3 .uiCustomList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.contentCustom3 .splashSpotlight a {
    width: 50%;
  }
}

@media(max-width: 650px) {

.contentCustom3 .splashSpotlight a {
    width: 100%;
  }
}

.contentCustom3 .customHeader {
    margin: 40px 0 10px 0;
}

/* ============================================ */
/*       contentCustom4 - Message Center        */
/* ============================================ */

.contentCustom4 .contentBandInner {
    background-color: #eee;
}

/* ============================================ */
/*      contentCustom5 - Profiles               */
/* ============================================ */

.contentCustom5 {
    text-align: center;
    clear: both;
    overflow: hidden;
    padding: 40px 0px 60px 0px;
}

.contentCustom5 .customHeader {
    font: 600 30px/1.2em bio-sans, Arial, sans-serif;
    text-transform: uppercase;
    color: #005525;
    text-align: center;
    margin: 20px 0 50px 0;
}

.contentCustom5 .uiCustomList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.NSP-spotlight {
    width: 33%;
}

.contentCustom5 .splashSpotlight a {
    width: 33%;
    padding: 0 0%;
    padding-bottom: 15px;
}

.contentCustom5 .splashSpotlight a:hover {
    text-decoration: none;
}

.contentCustom5 .pageImg {
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.contentCustom5 .splashSpotlight-title {
    display: block;
    text-align: center;
    font: 700 18px/1em bio-sans, Arial, sans-serif;
    color: #7f7f7f;
    text-transform: uppercase;
}

.contentCustom5 .splashSpotlight a:hover .splashSpotlight-title {
    text-decoration: underline;
}

.contentCustom5 .splashPageProfiles-role,
.contentCustom5 .splashPageProfiles-home,
.contentCustom5 .splashPageProfiles-class {
    color: #afafaf;
     font-style: italic;
     font-size: 14px;
}

.contentCustom5 .description {
    display: block;
    line-height: 1.5em;
    padding: 10px 30px;
    text-align:center;
    color: #6b6b6b;
    font-size: 16px;
   }
/*
     .contentCustom5 .NSP-spotlight {
        transition: all .4s ease-out;
    }
      .contentCustom5  .NSP-spotlight-alt img {
            -webkit-filter: hue-rotate(20deg) brightness(.71) grayscale(.25);
            filter: hue-rotate(20deg) brightness(.71) grayscale(.25)
        }

      .contentCustom5  .NSP-spotlight > span {
            transition: all .2s ease-out;
        }

      .contentCustom5  .NSP-spotlight:hover {
            transform: scale(1.03);
        }
*/
@media(max-width: 650px) {

	.contentCustom5 {
		padding-bottom: 40px;
	}

.contentCustom5 .customHeader {
	margin: 15px 0 30px 0;
    }

.contentCustom5 .uiCustomList {
    display: flex;
    flex-direction: column;
}

  .NSP-spotlight {
    width: 100%;
}

    .contentCustom5 .splashSpotlight a {
    	width: 100%
  }

  .customHeader {
  	margin-bottom: 20px;
  }

  .contentCustom5 .pageImg {
  	margin-top: 0px;
}

    .contentCustom5 .splashPageProfiles-class {
    	margin-bottom: 25px;
    }

}

/* ============================================ */
/*       contentCustom 6, 7 and 8               */
/* ============================================ */

.contentCustom6,.contentCustom7, .contentCustom8 {
    display: none
}


/* ============================================ */
/*                Footer Band                   */
/* ============================================ */

.infoFooter {
    background-color:#fecb00;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding:55px 0 55px 0;
}

.infoFooter-left {
width: 30%;

}

.infoFooter h3 {
    text-align:left;
    padding-top:5px;
    font: 700 30px/1.5em bio-sans, Arial, sans-serif;
    color: #005525;
    margin:0;
    line-height: 1.2;
    width: 150%;
}


.infoLocation .fa, .infoPhone .fa, .infoEmail .fas  {
    color: #005525;
    margin-right: 10px;
    font-size: 20px;
}

.infoLocation .fa {
    padding-right: 5px;
}

.infoLocation, .infoPhone, .barcEmail {
    display: flex;
    color: #005525;
    font-size: 18px;
    width: 300px;
}

/*
.infoEmail a {
    color: #000;
}
*/
.infoEmail a:hover {
    text-decoration: underline;
}


.infoFooter p {
    color:#000;
    margin-top:0;
}

.footerSocial .title {
    color:#005525;
    font: 600 18px/1.2em bio-sans, Arial, sans-serif;
    font-size: 1.12em;
    display: inline-block;
}

.infoFooter-left {

     margin-left: 100px;
}

.footerSocial {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    float:right;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    width: 20%;
    margin-top: 40px;
}


/*-- STYLES ADAPTED FROM FRAMEWORK SOCIAL MEDIA BUTTONS --*/

.iconParent {
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    margin: .68em;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    padding: 0;
    position: relative;
    z-index: 1;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}

.iconParent::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    z-index: -1;
    -webkit-box-shadow: inset 0 0 0 60px #fff;
            box-shadow: inset 0 0 0 60px #fff;
    -webkit-transform: scale3d(0.9, 0.9, 1);
    transform: scale3d(0.9, 0.9, 1);
    -webkit-transition: box-shadow 0.3s, -webkit-transform 0.3;
    -webkit-transition: -webkit-box-shadow 0.3s, -webkit-transform 0.3s;
    transition: -webkit-box-shadow 0.3s, -webkit-transform 0.3s;
    -o-transition: box-shadow 0.3s, transform 0.3s;
    transition: box-shadow 0.3s, transform 0.3s;
    transition: box-shadow 0.3s, transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s;
}

.iconParent .fab, .iconParent .far, .iconParent .fas {
    color:#005525;
    font-size: 20px;
    top: 50%;
    line-height: 1em;
    margin-top: -9px;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}

.footerSocial a:hover .iconParent::before {
    -webkit-box-shadow: inset 0 0 0 2px #013f1c;
            box-shadow: inset 0 0 0 2px #013f1c;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.footerSocial a:hover .title {
    color:#013f1c;
}

.footerSocial a:hover i {
    color:#013f1c;
}

.programLinks  {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: 50px;
    width: 50%;
}

     .programLinks img {
        transition: all .4s ease-out;
    }
      .programLinks a img {
            -webkit-filter: hue-rotate(20deg) brightness(.71) grayscale(.25);
            filter: hue-rotate(20deg) brightness(.71) grayscale(.25)
        }

     .programLinks img > span {
            transition: all .2s ease-out;
        }

      .programLinks img:hover {
            transform: scale(1.03);
        }

@media screen and (max-width:1305px) {

    .infoFooter-left {
        width: 40%;
    }
}

@media screen and (max-width:1024px) {

    .infoFooter-left {
        margin-left: 50px;
        width: 40%;
    }

    .programLinks  {
        display: flex;
        flex-wrap: wrap;
        width: 30%;
}

       .programLinks img  {
           display: flex;
           flex-wrap: wrap;
           width: 10vw;
    }

    .footerSocial {
        margin-left: 0vw;
    }
}



@media screen and (max-width:850px) {

    .infoFooter {
            padding-right: 20%;
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
            -ms-flex-direction:column;
                flex-direction:column;
    }

    .infoFooter-left {
        margin-left: 75px;
                width: 70%;
    }

    .footerSocial {
         margin: 10px 0 20px 60px;
         width: 100%;
    }

        .programLinks  {
    	width: 100%;
    }

       .programLinks img  {
           width: 20vw;
           margin-left: 60px;
    }
}

@media screen and (max-width:550px) {

    .infoFooter-left {
        margin-left: 45px;
    }

    .footerSocial {
        margin: 10px 0px 30px 30px;
    }

    .programLinks img {
        width: 25vw;
        margin-left: 40px;
    }
}

@media screen and (max-width:400px) {
.infoFooter h3 {

    width: 120%;
}
}

/* ============================================ */
/*           Interior Pages                     */
/* ============================================ */

.NSPcards .uiCustomList {
    display: flex;
    flex-wrap: wrap;
}

.NSPcards .splashPageProfiles-item {
   /* float: left; */
    width: 30%;
    margin: 0% 1%;
    display:block;
    transition: all .4s ease-out;
    background: #eee;
}

.NSPcards .splashPageProfiles-item span {
    display: block;
    margin-bottom: 30px;
}

.NSPcards .uiButton {
    margin-left: 10px;
    padding: 10px 0 20px 0;
    font: 700 14px/1em bio-sans, Arial, sans-serif;
    text-transform: uppercase;
}

.NSPcards .uiButton a {
    margin: 0px 0px 30px 10px;
}

.NSPcards .splashPageProfiles-title {
    font: 700 18px/1em bio-sans, Arial, sans-serif;
    padding: 20px 10px 10px 10px;
    text-align: center;
}

.NSPcards .splashPageProfiles-item {
    margin-bottom: 10px;
}

.NSPcards .splashPageProfiles-item .step{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.NSPcards .splashPageProfiles-item .description{
    padding: 10px 20px 20px 20px;
   }


.NSPcards .splashPageProfiles-item .button_secondary{
     margin: 0px 0 20px 20px;
   }

@media (max-width: 800px) {

 .NSPcards .splashPageProfiles-item {
    width: 31%;
    margin: 0% %;
    display:block;

}

   .NSPcards .splashPageProfiles-item img {
        margin: 0;
        padding: 0;
        max-width: 100%;
    }
}


@media (max-width: 700px) {

.NSPcards .uiCustomList {
    display: flex;
    flex-direction: column;
}

.NSPcards .splashPageProfiles-item {
    width: 50%;
    margin: 20px auto;
  }
}

@media (max-width: 480px) {

.NSPcards .splashPageProfiles-item {
    width: 70%;
  }
}


/*  Tab Style   */

.enteringStudents .uiChildPages-link {
    width: 33%;
}

.uiChildPages-link-title {
    font: 700 16px/1.2em bio-sans, Arial, sans-serif;
}

@media (max-width: 550px) {

.enteringStudents .uiChildPages-link {
    width: 70%;
}

.enteringStudents .uiChildPages {
	flex-direction: column;
	align-items: center;
}
 }

@media (max-width: 480px) {

.enteringStudents .uiChildPages-link {
	width: 90%;
 }
}

/* Accordion  */

.accordion {
    margin-left: 10px;
}

dt {
position: relative;
    background: #fff;
    padding: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #000;
    font-weight:700;
    cursor: pointer;
}

dt:hover {
    background-color: #eee;
}

dt:after {
    position: absolute;
    left: 95%;
    top: 50%;
    height: 1px;
    content: "\0003C";
   -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Safari */
    transform: rotate(-90deg);
}

.js-active-dt:after {
    position: absolute;
    left: 99%;
   -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}


.accordion li{
    margin-left: 25px;
}

.accordion p{
    margin-left: 25px;
}

dd {
    padding-bottom: 15px;
}

/*
.uiWidget-cards-item-title {
    text-transform: none;
    font: 700 24px/1.1em bio-sans, sans-serif;
    text-shadow: none;
    display: block;
    margin: 70px 0 15px 0;
    letter-spacing: -0.02em;
}
*/

.button_secondary[data-color="gold"] {
    color: #154734;
}